body {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    color: #7b7b7b;
    background: linear-gradient(90deg, #005BAC, #00228F);
    margin: 0;
}
header {
    font-size: 1.5rem;
}
header.smaller {
    font-weight: bold;
    margin-bottom: 0;
    font-size: 20px;
    border-top: 1px solid #ccc;
}
main {
    display: block;
    max-width: 1024px;
    margin: 0 auto;
    background-color: #fff;
}
main > header {
    text-align: left;
    padding: 1rem;
    margin-bottom: 0;
    font-size: 1.7rem;
}
main.prima {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
img.header {
    display: block;
    margin: auto;
    max-width: 100%;
}
header.na1 {
    padding: 1rem;
}
img.cover {
    width: 100%;
    min-width: 100px;
    max-width: 150px;
    cursor: pointer;
}
#ssindex {
    border: 0;
    width: 100%;
    height: 500px;
    overflow: hidden;
}
.primaContainer {
    display: flex;
    padding: 0.5rem;
    margin-bottom: 1rem;
    overflow-x: auto;
}
#todayPrima {
    margin-bottom: 10px;
}
#todayPrima header {
    font-size: 1.5rem;
    line-height: 1;
}
#todayPrima img {
    max-width: 100%;
}
.prima {
    padding: 10px;
}
.prima a {
    color: inherit;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
}
.prima header {
    font-size: 1rem;
    text-align: center;
    margin-bottom: 0.5rem;
}
footer {
    color: #fff;
    padding: 0.5rem;
    background: linear-gradient(90deg, #005BAC, #00228F);
}
footer header {
    font-size: 1.3rem;
    text-align: inherit;
}
footer main {
    display: flex;
    background-color: inherit;
}
footer main > * {
    flex: 1;
    text-align: center;
}
footer main > *:first-child {
    text-align: left;
}
footer main > *:last-child {
    text-align: right;
}
.prima img {
    box-shadow: 3px 3px 5px #444;
    margin: 5px; /* matches box shadow distance */
}
.prima a:hover img, div.prima:hover img {
    box-shadow: 3px 3px 10px #000;
}
div.prima {
    cursor: pointer;
}
.inline-block {
    display: inline-block;
}
.center {
    text-align: center;
}
#subscribe {
    display: inline-block;
    font-size: 1.2rem;
    max-width: 49%;
    max-width: calc(50% - 2px);
}
#subscribe div {
    margin-bottom: 1rem;
    text-align: left;
}
#subscribe div:last-child {
    margin-bottom: 0rem;
}
#subscribe p {
    margin: 0.5rem 0;
    text-align: left;
}
#subscribe a {
    color: #00e;
    font-weight: bold;
    text-decoration: underline;
}
#subscribe header {
    margin-bottom: 0.2rem;
    font-size: 1.5rem;
    text-align: left;
}
#returnToRG {
    display: table;
}
#returnToRG header {
    text-align: center;
    font-size: 1rem;
}
/* left and right clickNavs */
.clickNav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(255, 255, 255, 0.7);
    font-size: 20px;
    padding: 15px;
    box-shadow: 3px 3px 5px #444;
    cursor: pointer;
}
.clickNav:hover {
    box-shadow: 3px 3px 10px #444;   
}
.clickNav.left {
    left: 0;
}
.clickNav.right {
    right: 0;
}
.grey {
    color: #777;
}
